SAP Knowledge Base Article - Preview

1502895 - Where do I need to update the old password for the local repository with the new password? - Data Services

Symptom

  • The password for the local repository was changed
  • In which places do I need to update the old password with the new password?
  • The database account keeps getting locked because the old password is being used by Data Integrator
  • When the password changes for the repository user, what are all the places in Data Services where it needs to change?

Read more...

Environment

  • Data Services
  • Data Integrator

Product

SAP Data Services 4.0 ; SAP Data Services 4.1 ; SAP Data Services 4.2 ; SAP Data Services XI 3.0 ; SAP Data Services XI 3.1 ; SAP Data Services XI 3.2

Keywords

BODI, BODS, DSXI, DI, DS, XI, repo , KBA , EIM-DS , Data Services (Use Subcomponent) , EIM-DI , Data Integrator, Composer , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.